Bug 177501 - gnome-session hangs for a period of time sometimes
gnome-session hangs for a period of time sometimes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 05:28 EST by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 09:13:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2006-01-11 05:28:56 EST
Description of problem:

gnome-session has had a tendency to hang for a period of time while/after
loading metacity as of late. Sometimes it just hangs there with the splash
screen showing the metacity icon, and other times it shows 10-12 of the same
icon before hanging...

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kjartan Maraas 2006-02-17 09:13:13 EST
This seems to have been fixed.

Note You need to log in before you can comment on or make changes to this bug.